clang 8.0.0

Public Attributes | List of all members
clang::MemberPointerLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Inheritance diagram for clang::MemberPointerLocInfo:
[legend]
Collaboration diagram for clang::MemberPointerLocInfo:
[legend]

## Public Attributes
TypeSourceInfo * | ClassTInfo
Public Attributes inherited from clang::PointerLikeLocInfo
SourceLocation | StarLoc

## Detailed Description

Definition at line 1227 of file TypeLoc.h.

## Member Data Documentation

## ◆ ClassTInfo

TypeSourceInfo* clang::MemberPointerLocInfo::ClassTInfo

Definition at line 1228 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h